@charset "utf-8";

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ● AboutCSS                                  */
/*    ・ページ固有の処理を記述                             */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .MainContentsArea {
            padding: 0px 0px 0;
          }
          body.rsbp-under-bp3 .MainContentsArea {
            padding: 0px 0px 0;
          }







body.rsbp-over-bp2.MessagePage .Container {
  min-width: 1100px;
  margin: 0 auto;
  max-width: 1920px;
  max-width: 1200px;
  max-width: 1450px;
  max-width: 1920px;
  width:100%;
}

.PageBlock{
  max-width: 1310px;
  margin: 0 auto;
  display:block;
}


body.rsbp-under-bp2.MessagePage .MainContentsArea {
  padding: 0px 0px 30px;
}
body.rsbp-under-bp3.MessagePage .MainContentsArea {
  padding: 0px 0px 30px;
}


.OutLinePage .MainImage{
  width:100%;
  max-width:1450px;
  margin:0 auto;
  display:block;
}



          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.OutLinePage .MainImage{
            margin:0 2%;
            width:96%;
          }
          body.rsbp-under-bp3.OutLinePage .MainImage{
            margin:0 2%;
            width:96%;
          }


.MainImage img{
  display:block;
  margin:0 auto;
  max-width:1920px;
  width:100%;

}
.OutLinePage.indexPage .MainImage .FirstImage img{

}
.OutLinePage.indexPage .MainImage img{

}




body.rsbp-over-bp2 .MainImage img{

}

.OutLinePage #ContentsArea{

 padding:0;
 margin: 0 auto 5px;
 text-align: left;
 border-radius: 0 0 10px 10px;
 /* background: #fff url(../img/common/decoration/bg_page_harf.jpg) center -100px no-repeat;
  background-size:1300px auto;*/
}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.OutLinePage #ContentsArea{
            /*background: #fff url(../img/common/decoration/bg_page_harf.jpg) right top no-repeat;
            background-size:900px auto;*/

          }
          body.rsbp-under-bp3.OutLinePage #ContentsArea{
            /*background: #fff url(../img/common/decoration/bg_page_harf.jpg) right top no-repeat;
            background-size:900px auto;*/
            padding: 0 0 0 0px;
          }
          
          
.OutLinePage #ContentsArea .OutLineTextComent{
  max-width:1400px;
  width:100%;
  padding:0 10px;
  margin:0 auto 50px auto;
  font-size:1.48rem;
  line-height:2;
}
          body.rsbp-under-bp3.OutLinePage #ContentsArea .OutLineTextComent{
             padding:40px 30px  30px 30px; 
          }


.OutLinePage #ContentsArea .OutLineTextBlock .inner{

}
.Uline{
  text-decoration:underline;
}


.OutLinePage #ContentsArea #TopContentsBlock{
  border-bottom: 1px solid #333;
  padding-bottom: 0px;
  margin-bottom:50px;
}
.ContentsInsideBlock{
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 10px;
}


.ContentsInsideBlock .ParagraphContents{
  text-align:left;
}
.ContentsInsideBlock .ParagraphContents .TypeB{
  display:inline-block;
  vertical-align:top;
  width:120px;
  text-align:center;
  color:#fff;
  border-radius:0px;
  margin-top:19px!important;
  line-height:2;
  font-size:85%;
}
.TypeBKG{
  background: #222;
}
.ContentsInsideBlock .ParagraphContents .TextItem{
  display:inline-block;
  vertical-align:top;
  width: -webkit-calc(100% - 130px);
  width: calc(100% - 130px);
  margin-top:20px;
  
}
.ContentsInsideBlock .ParagraphContents .TextItem span{
  display:inline-block;
}


.TitleTechno{
  display:block;
  font-size:160%;
  font-weight:600;
  line-height:1.3;
  margin-top:-5px;
}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.OutLinePage #ContentsArea #TopContentsBlock{
            margin-bottom: 10px;
          }
          body.rsbp-under-bp2 .ContentsInsideBlock .ParagraphContents .TypeB{
            display:block;
            width:100%;
          }
          body.rsbp-under-bp2 .ContentsInsideBlock .ParagraphContents .TextItem{
            display:block;
            width:100%;
          }
          body.rsbp-under-bp3 .ContentsInsideBlock{
            margin: 0 auto;
            padding: 0;
          }
          body.rsbp-under-bp3 .TitleTechno{
            font-size:140%;
            margin-bottom:15px;
          }


/*FolderImg*/
.FolderItem{
  margin:60px auto;
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .FolderItem{
            margin:0px auto;
          }



.OutLinePage .ThemeList table th,
.OutLinePage .ThemeList table td{
  padding:5px;
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp3.OutLinePage .ThemeList table tr{
            
            margin:0;
          }
          body.rsbp-under-bp3 .SknTplDecoratedTable.ThemeList:not(.NotBlockTable) > :not([class*="Scrollable"]) tr {
            margin:0;
          }


.OutLinePage .EventBlock .BasicParagraph {
  min-height:440px;
  background: #fff;
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.OutLinePage .EventBlock .BasicParagraph{
            min-height: 0;
          }

.OutLinePage .EventBlock .BasicParagraph .ParagraphContents{
  padding:15px;
  
}

.OutLinePage .BasicBlock.CoronaBlock .BlockContents.White{

}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.OutLinePage .BasicBlock.CoronaBlock .BlockContents.White {
            min-height: 0;
          }
          body.rsbp-under-bp2.OutLinePage .SknTplImageParagraph .TextItem {
            margin:0;
            width: 55%;
          }
          body.rsbp-under-bp3.OutLinePage .SknTplImageParagraph .TextItem {
            width: 100%;
          }



          body.rsbp-under-bp3.OutLinePage .MainContentsBlock{
            padding:0 10px;
          }


.BasicParagraph .ParagraphHeader::before{

}
.BasicBlock .BlockHeader .Main .Heading.TypeBasic span.List {
  letter-spacing: 0.15em;
  padding-left:0;
  margin-top: 0;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 130%;
}
.BasicBlock .BlockHeader .Main .Heading.TypeBasic img{
  display:block;
  margin:10px auto;
}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .BasicBlock .BlockHeader .Main .Heading.TypeBasic img{
            padding:0 10px;

          }


.GyousyuParagraph{
  text-align:center;
}

.GyousyuParagraph .BlueTitle{
  color:#005BAC;
  font-size:120%;
  text-align:center;
  font-weight:700;
}

.GyousyuParagraph .ParagraphContents{
  padding:0 30px 30px;
}
.GyousyuParagraph .ParagraphContents ul{
  list-style:none;
  display:flex;
  flex-wrap: wrap;
}
.GyousyuParagraph .ParagraphContents ul li{
  text-align:left;
  margin:0px;
  font-size:1.8rem;
  vertical-align:top;
  line-height:1;
  padding:0;
  font-weight:700;
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .GyousyuParagraph .ParagraphContents{
            padding:0 10px 20px;

          }
          body.rsbp-under-bp2 .GyousyuParagraph .ParagraphContents ul{
            display:block;

          }
          body.rsbp-under-bp2 .GyousyuParagraph .ParagraphContents ul li{
            font-size:1.5rem;

          }




.GyousyuParagraph .Word2{
  width:8rem;
}
.GyousyuParagraph .Word4{
  width:12rem;
}
.GyousyuParagraph .Word5{
  width:15rem;
}
.GyousyuParagraph .Word7{
  width:21rem;
}
.GyousyuParagraph .Word9{
  width:27rem;
}
.GyousyuParagraph .ParagraphContents ul li > span{
  color:#005bac;
  font-size:90%;
  font-weight:400;
}
                            /* + + + + + レスポンシブ + + + + +  */
                            body.rsbp-under-bp3 .GyousyuParagraph .Word7{
                                width:96%;
                            }
                            body.rsbp-under-bp3 .GyousyuParagraph .Word9{
                                width:96%;
                            }



.OutLinePage .EventBlock{

}

.OutLinePage .EventBlock .FolderText table th{
  white-space:nowrap;
  vertical-align:top;
}
.OutLinePage .EventBlock .FolderText table td{
  vertical-align:top;
}

.OutLinePage .EventBlock{

}
.OutLinePage .EventBlock .FolderImg .SubHeading{
  padding-top:65px!important;
  min-height:160px;

}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.OutLinePage #ContentsArea .OutLineTextBlock .BlockContents{
            

          }
          
          body.rsbp-under-bp2.OutLinePage #ContentsArea .OutLineTextBlock p{
            margin:20px 0;
            font-size:90%;
          }
          body.rsbp-under-bp2.OutLinePage #ContentsArea .OutLineTextComent{
            font-size: 1.2em!important;
            padding:0!important;
            line-height:1.6;
          }
          
          body.rsbp-under-bp2.OutLinePage .EventBlock .FolderImg .SubHeading{
              min-height:0px;
          }

          body.rsbp-under-bp3.OutLinePage #ContentsArea .OutLineTextBlock .BlockContents{
            margin-top:0;
            padding:0 10px;
          }



.OutLinePage .MeritParagraph .ParagraphContents > p{
  padding:15px;
}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.OutLinePage .MeritParagraph .ParagraphContents > p{
              padding:15px 15px 35px 15px;
          }


.OutLinePage .EventBlock .FolderItem .Column .FolderImg.TypeW{
  background: url(../img/common/decoration/bg_folder_w.png) top right no-repeat;
  background-size:800px auto;
  margin:10px;
  padding:0;
  box-shadow: 1px 1px 0px rgba(0,0,0,0.25);
}


.InfoExhibitPage{}

.InfoExhibitPage #ContentsArea{
  display:block;
  margin:0 auto 0 auto;
  padding:50px 20px 0 20px;
  /*background:#eff8fe;*/
  max-width:1450px;
}
  
  body.rsbp-under-bp3.InfoExhibitPage #ContentsArea{
    padding:50px 0 0 0;
    margin-top:0;
  }

.InfoExhibitPage .DisplaySection .BlockContents{
   padding:30px 0;
 }
  body.rsbp-under-bp2.InfoExhibitPage .DisplaySection .BlockContents{
   padding:10px;
  }
  
  
  
  
.InfoExhibitPage #TopContentsBlock .BlockContents{
  margin-top:30px;
  }
.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl {
  margin:10px 0;
  padding:15px 0;
  /*border-bottom:1px solid #ccc;*/
}
.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl h3{
  font-size:1.8em;
  line-height:1.4;
  border-bottom:1px solid #222;
  margin-bottom:0.5em;
}
.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl .DefaultText{
  font-size:1.2em;
  line-height:1.6;
}

.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl .ImageItem{
  width:48%;
}
.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl .TextItem{
  width:48%;
}

          /* + + + + + /レスポンシブ + + + + +  */
          
          body.rsbp-under-bp2.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl{
            margin:10px 0 0;
            padding:5px 0 0;
          }
          body.rsbp-under-bp2.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl .ImageItem{
            width:100%;
          }

          body.rsbp-under-bp2.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl .TextItem{
            width:100%;
          }
          body.rsbp-under-bp2.InfoExhibitPage #TopContentsBlock .BlockContents .SknTpl h3{
            font-size:1.3em;
          }
          .LeftImage.SknTplImageParagraph.DoubleImage .ImageItem{
            display:flex;
            flex-wrap: wrap;
          }
          .LeftImage.SknTplImageParagraph.DoubleImage .ImageItem .SubImageItem {
            width: 50%;
            padding: 1%;
          }
          .RightImage.SknTplImageParagraph.DoubleImage .ImageItem .SubImageItem {
            width: 50%;
            padding: 1%;
          }
          


/*特別企画展*/
/*色*/
.ThColor1{
 color:#7d3e97;
}
.SpecialArea{
  margin:50px auto 50px;
  width: 100%;
  max-width: 950px;
  max-width:1250px;
  display:block;
}
.SpecialArea .SpecialBlock{
  /*border: 1px solid #222;
  padding:20px 30px;
  margin-top:50px;
  margin-bottom:50px;
  box-shadow: 0 2px 0.8em rgba(0,0,0,0.2);
  position: relative;*/
  /*border:none!important;*/
}

.SpecialArea .SpecialBlock{
  position:relative;
}
.SpecialArea .SpecialBlock .BlockHeader .ThemeImage{
  position:absolute;
  bottom:30px;
  right:20px;
  width:300px;
}
.SpecialArea .SpecialBlock .BlockHeader .ThemeImage img{
  width:100%;
}
                    /* + + + + + レスポンシブ + + + + +  */
                    body.rsbp-under-bp2 .SpecialArea .SpecialBlock .BlockHeader{
                      margin-bottom:15px;
                    }
                    body.rsbp-under-bp2 .SpecialArea .SpecialBlock .BlockHeader .ThemeImage{
                      position:relative;
					  bottom:auto;
					  right:0;
                      width:40%;
                      padding-left:20px;
                    }
                    body.rsbp-under-bp2  .SpecialArea .SpecialBlock .BlockHeader .Main{

                      width:55%;

                    }

.SpecialBlock .Heading{

}
.SpecialBlock .BlockHeader .Main .Heading.TypeBasic span.BasicTitle{
  font-size:2.1em;
  width:180px;
  display: inline-block;
  vertical-align:middle;
  
}
.SpecialBlock .BlockHeader .Main .Heading.TypeBasic span.SubBasicTitle{
  font-size:0.85em;
  font-size:0.9em;
  display: inline-block;
  vertical-align:middle;
  width: calc(100% - 210px );
}

.SpecialBlock .SpecialTitle{
  display:flex;
  flex-wrap: wrap;
  width:100%;
  align-items: center;
}
.SpecialBlock .SpecialTitle .CircleMIdashiN {
  font-size:200%;
  font-weight:600;
}
.SpecialBlock .SpecialTitle .CircleMIdashi{
  width:100px;
  height:100px;
  border:2px solid #222;
  border-radius:100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.SpecialBlock .SpecialTitle .CircleMIdashi span{
  
}
.SpecialBlock .SpecialTitle .ThemeTitle{
  display:inline-block;
  width: calc(100% - 130px );
  width: calc(100% - 180px );
  font-size:200%;
  line-height:1.4;
  text-align:left;
}

.SpecialComment{
  font-size: 1.2em;
  line-height: 1.6;
  margin:0px auto;
  font-weight:500;
}
.SpecialComment p{
  font-size:90%; 
  font-weight:normal; 
  padding:0 5px;
}
.SpecialComment  p.TechnoList{
  font-size:110%;
}
.InfoExhibitPage #TopContentsBlock .SpecialBlock .BlockContents .SknTplImageParagraph {
  padding-top:0;
}



              body.rsbp-over-bp2 .BrSp{
                display:none;
              }
              body.rsbp-over-bp2 #TopContentsBlock .SpecialBlock .SknTplImageParagraph .ImageItem {
                width: 25%;
                position: relative;
              }
              body.rsbp-over-bp2 #TopContentsBlock .SpecialBlock .SknTplImageParagraph .TextItem {
                width: 70%;
              }
          
            body.rsbp-over-bp2.InfoExhibitPage .SpecialBlock .BlockContents{
              margin-top:5px!important;
            }
            body.rsbp-over-bp2.InfoExhibitPage .SpecialBlock .BlockContents .DefaultText{
              margin-left:110px;
            }

            body.rsbp-over-bp2.InfoExhibitPage .SpecialBlock .BlockContents .SpecialTitle {
              max-width:1400px;
              margin:0 auto;
            }
            body.rsbp-over-bp2.InfoExhibitPage .SpecialBlock .BlockContents .SpecialComment {
             /* max-width:940px;*/
              margin:0 auto 5px;
            }
            body.rsbp-over-bp2 .SpecialComment  p.TechnoList{
              font-size:110%;
              margin-top:15px;
            }
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .SpecialArea{
            margin: 0 auto;
          }
          body.rsbp-under-bp2 .SpecialArea .SpecialBlock{
            padding:0px 10px;
            margin-bottom:0;
          }
          body.rsbp-under-bp2 .SpecialArea .SpecialBlock .BlockContents{
            padding: 0!important;
          }
          body.rsbp-under-bp2  .SpecialBlock .SknTplImageParagraph {
            margin:0;
            padding:0!important;
          }
          
          body.rsbp-under-bp2 .BasicBlock .BlockHeader .Main .Heading.TypeBasic span{
            display: block;
            width:100%;
          }
          
          body.rsbp-under-bp2  .SpecialBlock .BlockHeader .Main .Heading.TypeBasic span.SubBasicTitle{
            font-size:0.9em;
          }

          
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .SpecialBlock .SpecialTitle .CircleMIdashi{
            width:80px;
            height:80px;
            
          }
          body.rsbp-under-bp2 .SpecialBlock .SpecialTitle .CircleMIdashiN{
            font-size: 140%;
            display:block;
          }          
          body.rsbp-under-bp2 .SpecialBlock .SpecialTitle .ThemeTitle {
            display:block;
            width:100%;
            font-size: 140%;
            line-height: 1.4;
            text-align: left;
          }
          body.rsbp-under-bp2 .SpecialBlock .SpecialTitle .ThemeTitle p{
            margin:5px 0!important;
          }
          body.rsbp-under-bp2 .SpecialBlock .SpecialTitle .SpecialComment p{
            margin:5px 0!important;
          }
          
          
          
          body.rsbp-under-bp2 .SpecialBlock .SknTplImageParagraph .TextItem {
            width:100%;
            float:none;
          }
          body.rsbp-under-bp2 .SpecialBlock .SknTplImageParagraph .ImageItem {
            max-width: 250px;
            float:none;
            margin-left:0;
          }
          body.rsbp-under-bp2 .SpecialComment p{
            padding: 0 0;
            margin:10px 0 10px 0!important;
          }



.SyusaiParagraph{

}
   .SyusaiParagraph .Heading.Type7.TypeB{
     margin:  1.3em 0 1em;
   }
   .SyusaiParagraph .Heading.Type7.TypeB .TextLeft::before{
      background: #898989;
    }
   .SyusaiParagraph .Heading.Type7.TypeB .TextCenter{
      color:#222;
      font-size:140%;
    }
   .SyusaiParagraph .Heading.Type7.TypeB .TextRight::before{
      background: #898989;
    }


.AboutPage.MessagePage.LectureEntryPage .PageBlock .MainImageXXXXXX{
  width:100%;
  padding:3% 5%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eaead3+0,f7f7ef+50,eaead3+100 */
  background: rgb(234,234,211); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(234,234,211,1) 0%, rgba(247,247,239,1) 50%, rgba(234,234,211,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(234,234,211,1) 0%,rgba(247,247,239,1) 50%,rgba(234,234,211,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(234,234,211,1) 0%,rgba(247,247,239,1) 50%,rgba(234,234,211,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaead3', endColorstr='#eaead3',GradientType=1 ); /* IE6-9 */
  font-size:130%;

}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .SyusaiParagraph .Heading.Type7.TypeB .TextCenter{
            color:#222;
            font-size:120%;
          }
          
          body.rsbp-under-bp2.AboutPage.MessagePage.LectureEntryPage .PageBlock .MainImage{
              font-size:80%;
              font-weight: normal;
          }
          
          
.MessagePage .PageBlock{


}



.MessagePage .PageBlock .DefaultArea{
  width:100%;
}
.MessagePage .PageBlock .DefaultArea .inner{
  max-width:1200px;
  max-width:1250px;
  margin:0 auto;
}
.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock{
  font-size:100%;
}
.MessagePage .DefaultBlock{
  margin: 0 10px;
  padding:0;
}

.MessagePage .PageBlock .DefaultBlock .BlockHeader{
  margin-top:0;
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2 .MessagePage .PageBlock .DefaultBlock .BlockHeader{

          }
          body.rsbp-under-bp2.MessagePage .PageBlock .TitleHeader{
            margin-top: 0;
          }

.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock{
  padding-top:0;
}

.MessagePage .PageBlock .DefaultBlock .BlockHeader .Heading .Main{
  margin:30px 0;
}
.MessagePage .PageBlock .DefaultBlock .BlockHeader .Heading .Sub{
  margin:30px 0;
}

.MessagePage .PageBlock .DefaultBlock .Heading.TypeSecond .Main{
  margin-bottom:30px;
}


.DefaultBlock .TypeMiddlesize.DefaultText{
  /*font-size:90%;*/
  line-height:1.7;
}



.MessagePage .PageBlock .MessageArea{
  /*background:#060002  url(../about/img/bg_message.jpg) no-repeat top center;*/
}
.MessagePage .PageBlock .MessageArea .inner{}
.MessagePage .PageBlock .MessageArea .inner .MessageBlock{}


.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockHeader{

}

.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockContents{}

.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .Paragraph{
  margin-bottom:50px;
}
.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader{
  background: url(../about/img/bg_seminer_title.png) no-repeat bottom right;
  background-size:1250px auto;
  text-align:left;
}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock{
            
          }
          body.rsbp-under-bp2.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader{
            background: url(../about/img/bg_seminer_title_sp.png) no-repeat bottom right;
            background-size:800px auto;
            text-align:left;
          }
          body.rsbp-under-bp2.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphHeader span{
            margin: 10px 10px 10px 10px;
            font-size: 1.2rem;
          }

          body.rsbp-under-bp3.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .BlockHeader{
            margin:0 10px;
            width: -webkit-calc(100% - 20px);
            width:         calc(100% - 20px);
          }




.MessagePage .PageBlock .TitleParagraph .Heading {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff8b0;
  text-align: center;
  background: rgba(26,26,26,0.8);
  font-size: 200%;
  border: 1px solid rgba(255,255,255,0.6);
}

          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.MessagePage .PageBlock .TitleParagraph .Heading {
            margin-top: 0;
          }


.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .Paragraph{
  position:relative;
  padding-top:19px;
}
.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .TitleParagraph{
  margin-bottom:0;
}


.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphContents{
  background:#fff;
  padding:60px 50px;
  border: 1px solid #333;
  box-shadow: 0 2px 0.8em rgba(0,0,0,0.2);
  border-radius:5px;
  /*border:1px solid #ddd;
  box-shadow: 0 0.3em 0.3em rgba(0,0,0,0.3);*/
  
}
.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .Paragraph::before{
  /*position:absolute;
  content: "";
  background: url(../about/img/bg_message_title.png) no-repeat bottom right;
  width:100%;
  top: 0px;
  height:19px;*/
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp3 .MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .Paragraph::before{
            position:absolute;
            content: "";
            background: url(../about/img/bg_message_title_sp.png) no-repeat bottom right;
            width:100%;
            top: 0px;
            height:19px;
          }
.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .LeftContents{
  width:300px;
  float:left;
}
.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .RightContents{
  width: -webkit-calc(100% - 355px);
  width:         calc(100% - 355px);
  float:right;
  padding-left:45px;
  /*background: url(../about/img/bb_profileline.png) no-repeat 0% 50%;*/
  border-left:1px solid #222;
  min-height:335px;
  
  border-left: 1px solid;
  border-image: linear-gradient(to bottom, #5654ff, #3ccaff) 1;
  
}
          /* + + + + + /レスポンシブ + + + + +  */
          body.rsbp-under-bp2.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .LeftContents,
          body.rsbp-under-bp2.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .RightContents{
            width:100%;
            float:none;
          }
          body.rsbp-under-bp2.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .RightContents{
            padding-left:0;
            background: none;
            border-left:none;
            margin-top:10px;
            padding-top:20px;
            border-top:1px solid #222;
            /*background: url(../about/img/bb_profileline_x.png) no-repeat top center;*/
            min-height:0;
          }

          body.rsbp-under-bp2.MessagePage .PageBlock .DefaultArea .inner .DefaultBlock .ParagraphContents{
            padding:25px;
          }



.PreTitle{
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#8fc6d2+0,4979b3+100 */
  background: rgb(143,198,210); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(143,198,210,1) 0%, rgba(73,121,179,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(143,198,210,1) 0%,rgba(73,121,179,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(143,198,210,1) 0%,rgba(73,121,179,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc6d2', endColorstr='#4979b3',GradientType=1 );  IE6-9 */
  padding:3px 5px;
  line-height:1.3;
  display: inline-block;
  color:#fff;
  margin:5px 0;
}
.KoushiTitle{
  display:block;
  text-align:center;
  position: relative;
  margin:10px 0 ;
}
.KoushiTitle span{
  padding:10px 15px;
  position: relative;
  line-height: 1.5;
  letter-spacing: 0.1em;
  background: #0c639e;
  z-index: 5;
  padding: 0 20px;
  color: #fff;
  display: inline-block;
  border-radius:3px;
}
.KoushiTitle::before{
  position: absolute;
  content: "";
  height: 1px;
  left: 0;
  top: 48%;
  width: 100%;
  height: 1px;
  background: #0c639e;
}

.PointUl{
  margin:10px 10px 10px 20px;
}
.PointOl{
  margin:10px 10px 10px 20px;
}


.ProfileBox{}
.ProfileBox .KoushiPhoto{
  width:300px;
  
}
.ProfileBox .KoushiPhoto img{
  width:100%;
  max-width:300px;
  float:none;
}
.ProfileBox .ProfileName{
  width:100%;
  margin-top:10px;

}
.ProfileBox .ProfileName .NameBig{
  font-size:2.2rem;
}
.ProfileBox .ProfileName .SamaSmall{
  font-size:0.7rem;
}




.LectureEntryPage .BasicBlock{
  margin:20px 10px;
  padding-top:0;
  border-bottom: 1px solid #333;
}

.LectureEntryPage .PanfuImage img{
  border:1px solid #ccc;
}

body.rsbp-under-bp2 .BasicBlock{
  margin:20px auto;
}


/*リンク*/
.LocalLink{
  border:1px solid #ccc;
  border-radius:30px;
  padding:1px 10px;
  display:inline-block;
  background:#005bac;
  font-size:90%;
  margin:5px auto;
  color:#fff;
  line-height:30px;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.LocalLink > .Label{
  margin:0!important;
  padding:0!important;
}

.LocalLink:hover{
  background:#222;
  -webkit-transition: all .2s;
  transition: all .2s;
}


.Container{
  background:#fff url(../img/common/decoration/bg_exhibit_sp.jpg)no-repeat top center;
  background-size:100% auto;
  max-width:1920px;
  padding-top:20px;
}
                                  /* + + + + + レスポンシブ + + + + +  */
						          body.rsbp-under-bp2 .Container{
									  background:#fff url(../img/common/decoration/bg_exhibit_sp.jpg)no-repeat top center;
									  background-size:1200px auto;
									}
						          body.rsbp-under-bp3 .Container{
									  background:#fff url(../img/common/decoration/bg_exhibit_sp.jpg)no-repeat top center;
									  background-size:1200px auto;
									}


